/* 
  MenuItem.strings
  Hype

  Created by Stephen Decker on 10/13/11.
  Copyright (c) 2011 Tumult Inc. All rights reserved.
*/







LockMenuItemTitle = "Verrouiller";
UnlockMenuItemTitle = "Déverrouiller";
MakeInvisibleMenuItem = "Rendre invisible";
MakeVisibleMenuItem = "Rendre visible";